<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity A</title>
</head>
<body>

	<h1>Code of Ethics of the Filipino Computing<br> and Information Technology Professional</h1>

	<p>For the purpose of this Code, The following terms are defined as follows:</p>

	<h4>Information Technology</h4>

	<p>The preparation, collection, creation, transport, retreival, storage access, presentation and<br> transformation of electronic information in all its forms including, but not limited to, voice,<br> graphics, text, video, data, and image.</p>

	<h4>Information Technology Professionals</h4>

	<p>One who develops or provides information technology products and/or services to the <br> public.</p>


	<h2>PREAMBLE</h2>

		<p> I will use my special knowledge and skills for the benefit of the public. I will serve <br> employers and clients with integrity, subject to an overriding responsibility to the public <br>interest, and wI will strive to ehance the competence and prestige of the professional. By <br> these, I mean:</p>

			<ul>

				<li>I will <strong>Promote public knowledge, understanding and appreciation</strong> of information<br> technology;</li>

				<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>

				<li>I will advertise goods or professional services in a <strong>clear and truthful manner;</strong></li>

				<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and<br> other related laws</strong> in respect of information technology.</li>

				<li>I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills<br> with <strong> competence and professionalism</strong>;</li>

				<li>I will make <strong>truthful statements</strong> on my areas of competence as well as the<br> capabilities and qualities of my products and services;</li>

				<li>I will not <strong>disclose or use any confidential information obtained</strong> in the course of<br> professional duties <strong>without the consent of the parties</strong> concerned, <strong>except when<br> required by law</strong>;</li>
				<li>I will <strong>try to attain the highest quality</strong> in both the products and services I offer;</li>

				<li>I will <strong>not knowling particiapte</strong> in the development of Information Technology<br> Systems that will promote the <strong> commission of fraud and other unlawful acts</strong>;</li>

				<li>I will <strong>uphold and improve</strong> the IT professional standards through <strong>continuing<br> professional development in order to enhance the IT profession</strong></li>

			</ul>

</body>
</html>